	img { border:none; }
	
	#supersized-loader {}
	
	#supersized {  display:block; padding:0; margin:0; position:fixed; left:0; overflow: hidden; z-index:-999; height:100%; width:100%; }
		#supersized img { width:auto;  position:relative; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; }
		#supersized a { width:100%; height:100%; display:block; }
		
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.activeslide img{ display:inline; }